<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0580m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Standard Elements (tppdm0580m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list standard <Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">elements</Link>, which you can define and modify in the <GUIRef href="/baanerp/tp/ptc/tpptc1100s000" role="session">Element (tpptc1100s000)</GUIRef> session. These are structural elements that are common to many projects. You can maintain a library of standard elements that you can copy when you maintain a project.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>Copy standard elements to project-specific elements in the <GUIRef href="/baanerp/tp/ptc/tpptc1100s000" role="session">Element (tpptc1100s000)</GUIRef> session</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000063" role="manual">To use elements</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000064" role="manual">To use an element structure</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm090.cspa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Element</Title>
			</Header>
			<FuncDesc>The name of the element.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm090.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm090.seak"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Key</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">search key</Link> for the element.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm090.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unit of measure</Link> associated with the standard element.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yeno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, the current element has an associated text that you can view by clicking the Text button on the toolbar.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
